_id: ISQNsBMCrsuSMPmQ
effects: []
flags: {}
img: icons/svg/item-bag.svg
name: Elementare Reinheit
type: formulaInstruction
permission:
  default: 0
  yvvDMQaXauI6jqok: 3
_key: '!items!ISQNsBMCrsuSMPmQ'
data:
  name: ''
  structures:
    extremeEasy:
      name: ''
      active: false
    veryEasy:
      name: Änderung von 1 Stufe
      active: true
    easy:
      name: ''
      active: false
    difficult:
      name: Änderung von 2 Stufen
      active: true
    veryDifficult:
      name: ''
      active: false
    extremeDifficult:
      name: Änderung von 3 Stufe
      active: true
    complex:
      name: ''
      active: false
    veryComplex:
      name: ''
      active: false
    extremeComplex:
      name: ''
      active: false
  durations:
    timeframe: true
    instantaneousNatural: false
    instantaneousPermanent: false
  targetCategories:
    creature: true
    object: true
    zone: true
  costs:
    veryEasy:
      base: 2
      duration: 1
      durationBase: 'oneGameRound'
      weight: 1
      weightBase: '1kilogram'
    difficult:
      base: 4
      duration: 2
      durationBase: 'oneGameRound'
      weight: 2
      weightBase: '1kilogram'
    extremeDifficult:
      base: 8
      duration: 4
      durationBase: 'oneGameRound'
      weight: 4
      weightBase: '1kilogram'
